Bug 1054791 - Export site option is displayed when clicking on redirect sites
Summary: Export site option is displayed when clicking on redirect sites
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR01
: 6.1.1
Assignee: Peter Palaga
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-17 13:37 UTC by Filip Kiss
Modified: 2019-01-01 03:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
After implementing accessibility and tab navigation fixes, it was discovered the way Firefox triggered a focus event on a mouse-down event caused the Export Site menu to display when the Site name was clicked on a redirected site. The fix implements an alternative strategy to keep accessibility and tab navigation working correctly, which fixes the originally reported issue.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker GTNPORTAL-3386 0 Major Resolved Redirect Admin UI: Export site option is displayed when clicking on redirect sites 2017-02-17 09:08:31 UTC

Description Filip Kiss 2014-01-17 13:37:06 UTC
Steps to Reproduce:
1. open portal, sign in
2. go to site redirects
3. click on classic or mobile site in left column

Actual results:
export site option is displayed when clicking on site

Additional info:
This happens only with Firefox (I've tried 25 and 26 version), not on Chrome browser

Comment 2 Filip Kiss 2014-02-07 12:44:16 UTC
Verified in CR01


Note You need to log in before you can comment on or make changes to this bug.